\begin{titlepage}
	\centering
	\includegraphics[width=0.35\linewidth]{img/hft_logo}
	\hfill 
	\includegraphics[width=0.22\linewidth]{img/gt_logo} \par
	\textcolor{lightgray}{\rule{\linewidth}{1pt}}
	\vspace{1cm}\\
	{\scshape\LARGE Studiengang Informatik \\ Ubiquitous Computing \\ Sommersemester 2020 \par}
	\vspace{2cm}
	{\Huge\bfseries Geo Timetracking \par}
	{\LARGE Timetracking auf Standortbasis \par}
	\vfill
	{\Large \textsc{von}}
	\vfill
	\begin{tabular}{l r}
		Simon Kellner & 72kesi1bif@hft-stuttgart.de\\
		Marcel Schwarz & 72scma1bif@hft-stuttgart.de\\
		Tobias Wieck & 72wito1bif@hft-stuttgart.de\\
		Tim Zieger & 72ziti1bif@hft-stuttgart.de\\
	\end{tabular}
	\vfill
	Betreuender Professor \\
	Prof. Dr. Stefan \textsc{Knauth}
	\vfill
	{\large \today\par}
\end{titlepage}